@font-face {
    font-family: "NouvelR";
    src: url("../fonts/nouvelR.woff2") format("truetype");
}

@font-face {
    font-family: "NouvelR Bold";
    src: url("../fonts/nouvelR-bold.woff2") format("truetype");
}

h1{text-transform: uppercase;}
h1, h2{font-family: "NouvelR";font-size: 45px;text-align: center;}

a{color:#333333;}
a:hover{color: #000000;}
.btn-primary{font-family: "NouvelR Bold";text-transform: lowercase;padding: 12px 32px;border-radius: 0;color: #FFFFFF;font-weight: bold;font-size: 16px;display: inline-block;background: #000000;}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus {color: #000000;background-color: #efdf00;border-color: #efdf00;}
input, textarea, select{border-radius: unset !important;border: 1px solid #d6d5d5 !important;font-size: 1.3em !important;}
label{font-family: "NouvelR Bold";font-size: 14px;}
.disclaimer{font-family: "NouvelR";font-size: 14px;}
#submit{float: right;}
select{font-family: "NouvelR";font-style: normal;}

.mobile h1{font-size: 38px;}